ul.filefolder2,ul.filefolder2 li{
	margin:0;
	padding:0;
	list-style:none;
}
ul.filefolder2 li{
	display:inline;
}
ul.filefolder2 li a{
	display:inline-block;
	padding:5px;
	zoom:1;
	*display:inline;
	vertical-align:top;
	width:90px;
	text-align:center;
	text-decoration:none;
}
ul.filefolder2 li a span{
	display:block;
	height:48px;
	background:url(images/mime.png) 50% 0 no-repeat;
}
ul.filefolder2 li a span.pdf{
	background-position:50% -78px;
}
ul.filefolder2 li a span.img{
	background-position:50% -156px;
}
ul.filefolder2 li a span.doc{
	background-position:50% -234px;
}
ul.filefolder2 li a span.htm{
	background-position:50% -312px;
}
ul.filefolder2 li a span.text{
	background-position:50% -390px;
}
ul.filefolder2 li a span.file{
	background-position:50% -468px;
}
ul.filefolder2 li a:hover{
	background:highlight;
	color:highlighttext;
}
